/*
Theme Name: Divi Child Template
Version: 1.0
Description: A customized version of Divi which adds a number of tiny features you need.
Template: Divi
*/

body {
	font-family: 'Montserrat', Arial sans-serif;
	font-size: 1.0625rem;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
	font-feature-settings: "liga";
	color: #2d3a3a;
	background-color: #fcfffc !important;
	font-weight: 400;
	overflow-x: hidden;
}

h2 {
	font-size: 26px !important;
}

/*HEADER STYLES*/

header#main-header {
	background-color: #011b66;
	display: flex;
	flex-direction: column;
	border-bottom: 1px solid #2D3A3A;
	padding-bottom: 10px;
}
header#main-header:before {
	content: '';
	position: absolute;
	background: url(https://landscapertorrance-ca.com/wp-content/uploads/2023/11/flowers-bg.webp);
	background-size: auto;
	background-repeat: repeat;
	width: 100%;
	height: 100%;
	opacity: 0.2;
	z-index: -1;
}
.header-menu-container {display: flex;flex-wrap: wrap;width: 100%;padding: 0  2% !important;align-items: center;}

.logo_container {
	position: relative !important;
	width: calc(100% - 62px) !important;
	margin-right: 20px;
	min-height: 80px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.logo_container a {
	display: flex;
	text-align: center;
}
.text-logo {
	padding: 10px;
	background: #FCFFFC;
	text-align: center;
	border-radius: 5px;
	color: #e9a721;
	border: 1px solid #2D3A3A;
	max-width: 350px;
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
	line-height: 1.05;
}
.logo-link img {
	background: #FCFFFC;
	padding: 10px;
	border-radius: 5px;
	border: 1px solid #2D3A3A;
	max-width: 350px !important;
	max-height: 70px !important;
}
.contact-info {
	width: 100%;
}

div#et-top-navigation {
	width: 32px;
	padding-top: 0 !important;
	padding-left: 0 !important;
	height: 100%;
	margin-right: 10px;
}
.mobile_menu_bar {
	padding-top: 24px;
}
.mobile_menu_bar:before {
	color: #FCFFFC;
}
ul#mobile_menu {
	background-color: #011b66  !important;
	border-color: #fff;
	top: 91px;
}
ul#mobile_menu a {
	color: #fcfffc;
	font-weight: 500;
}
.contact-info-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	padding: 10px 0;
	position: relative;
	font-weight: 400;
}
.contact-info-container .fa {
	color: #e9a721;
	margin-right: 5px;
}

.header-location-container {
	order: 3;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 0;
	margin: 5px;
	color: #FCFFFC;
	font-size: 16px;
}

.contact-info-container a {
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 0;
	margin: 5px;
	color: #FCFFFC;
	font-size: 16px;
}

a.email-btn.top_button {
	background: #e9a721;
	padding: 5px 10px;
	border-radius: 10px;
	line-height: 1 !important;
}
a.email-btn.top_button .fa {
	color: #FCFFFC;
}
.booking-button-switch {
	display:none !Important; 
}
/*END HEADER STYLES*/


/*PAGE STYLES*/


section.et_pb_module.et_pb_fullwidth_header.et_pb_fullwidth_header_0.et_pb_text_align_center.et_pb_bg_layout_dark.et_pb_fullscreen {
	max-height: 550px !important;
	min-height: 480px !important;
	height: calc(99vh - 172px) !important;
}

.et_pb_fullscreen .et_pb_fullwidth_header_container {
	max-height: 550px !important;
	min-height: 480px !important;
	height: calc(99vh - 172px) !important;
	width: 95%;
}

.header-content {
	margin: 0 auto !important;
	padding: 0px !important;
	width: 100% !important;
	max-width: 1080px !important;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon {
	margin-left: -5px !important;
}

.header-container {
	max-width: 356px;
	margin: 0 auto;
}
.header-main-element {
	font-family: 'Nunito', sans-serif;
	text-align: center;
	color: #fcfffc;
}
.top-head {
	margin-block: 25px;
	border-left: 3px solid #e9a721;
}

.top-head ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	padding: 0;
}

.top-head ul li {
	list-style: disc inside;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 16px;
	color: #fff;
}

.top-head ul li:first-child {
	/* list-style: none; */
}


.header-title {
	margin-bottom: 10px;
}
.header-title h1 {
	font-size: 30px;
	font-weight: 800;
	line-height: 1.2;
	text-transform: capitalize;
}

.header-title div {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.3 !important;
}
.header-title .fa {
	display: inline-block;
	margin-right: 5px;
	font-size: 17px;
}
.header-button-holder {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	break-after: column;
}

.button {
	background-color: #e9a721;
	font-size: 16px;
	font-weight: 700;
	padding: 14px 28px;
	transition: 500ms;
	border-radius: 10px;
	overflow: hidden;
	line-height: 1;
	cursor: pointer;
	position: relative;
	display: inline-block;
	z-index: 1;
	min-width: 220px;
	text-align: center;
	margin: 5px 0;
	color: #fff;
}
.button span {
	color: #FFFFFF !important;
	z-index: 999;
	font-weight: bold !important;
	position: relative !important;
	bottom: auto !important;
	right: auto !important;
}
.button:before {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 50%;
	height: 100%;
	background-color: #011b66;
	opacity: 0.25;
	content: "";
	border-radius: 10px;
	transform: scale(1);
	transition: 500ms ease;
	z-index: -1;
}

.button:hover:before{
	width: 100%;
	transform: scale(1.5);
	border-radius: 0;
	filter: brightness(1);
	opacity: 1;
}

a.button.secondary-button {
	background: transparent;
	border: 1px solid #fff;
	margin-inline: 10px;
}


div#home-title-block {
	background: #fcfffc;
}



div#home-title-block:before, 
div#home-testimonials:before,
div#last-content-1-section:before {
	content: "";
	background: url(https://landscapertorrance-ca.com/wp-content/uploads/2023/11/floral-bg.webp);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom left;
	z-index: 1;
	position: absolute;
	width: 50%;
	height: 312px;
	bottom: 0;
	left: 0;
	opacity: 0.5;
}
div#home-title-block:after, 
div#home-testimonials:after,
div#last-content-1-section:after{
	content: "";
	background: url(https://landscapertorrance-ca.com/wp-content/uploads/2023/11/floral-bg.webp);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom left;
	z-index: 1;
	position: absolute;
	width: 50%;
	height: 312px;
	top: 0;
	right: 0;
	opacity: 0.5;
	transform: rotate(180deg);
}
div#home-title-block .et_pb_column {
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.section-title-heading {
	margin-bottom: 10px;
	color: #e9a721;
	font-weight: 700;
}
.section-title-heading span {
	color: #e9a721;
}
.entry-title {
	font-family: 'Nunito', sans-serif;
	font-weight: 700 !important;
	font-size: 26px !important;
	line-height: 1.05;
	color: #2d3a3a !important;
	text-align: center !important;
}

.button-holder {display: flex;justify-content: center;}


/* HTML BADGES STYLE */


div#home-badges-section:before, 
div#homepage-nap-section:before,
div#second-list-section:before{
	content: '';
	position: absolute;
	background: url(https://landscapertorrance-ca.com/wp-content/uploads/2023/11/flowers-bg.webp);
	background-size: auto;
	background-repeat: repeat;
	width: 100%;
	height: 100%;
	opacity: 0.2;
	top: 0;
}

.badges-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}

.badge-holder {
	background: #e9a721;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 160px;
	padding: 15px 5px 22px 5px;
	margin-top: 10px;
	margin-bottom: 30px;
	border-radius: 8px;
	position: relative;
	text-shadow: 0px 15px 15px rgb(0 0 0 / 4%);
	font-family: 'Nunito', sans-serif;
}

.badge-holder:hover {
	box-shadow: 0px 0px 8px 0px #fcfffc99;
}

p.badge-content {
	color: #fcfffc;
	text-align: center;
	line-height: 1;
	text-transform: capitalize;
	font-size: 17px;
	min-height: 34px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.badge-holder img {
	width: 50%;
	padding-bottom: 5px;
}

.badge-title {
	background: #fcfffc;
	font-size: 15px;
	width: 85%;
	text-align: center;
	line-height: 1.2;
	padding: 4px;
	position: absolute;
	bottom: -15px;
	color: #011b66;
	font-weight: bold;
	border-radius: 8px;
}

.badge-title span {
	font-size: 17px;
}




/* SERVICES SECTION STYLE */

div#services-blocks-section {
	background-color: #f9f9f9;
}

.srvBlockTitle H2 {
	padding-bottom: 0;
}

.srvElement {
	max-width: 500px;
	margin: 0 auto;
	margin-top: 50px;
	border-radius: 20px;
	box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 10%);
	border: 1px solid #e9a721;
	background: #fff;
}


.srv-icon {
	position: absolute;
	background: #011b66;
	width: 75px;
	height: 75px;
	bottom: -37px;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 9999;
	border-radius: 50%;
	border: 5px solid #fff;
}

.srv-icon img {
	width: 50px !important;
	height: 50px !important;
	object-fit: contain !important;
	object-position: center!important;
	border: none !important;
}
.srvElementHeader h2 {
	text-align: center;
	color: #e9a721;
	font-weight: bold;
	font-family: 'Nunito', sans-serif;
	padding-bottom: 5px;
	font-size: 26px !important;
}

.srvElementImg {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 47px;
	position: relative;
}

.srvElementImg img {
	width: 100%;
	max-height: 330px;
	object-fit: cover;
	object-position: center;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	/* border: 1px solid #d7d7d7; */
}
.srvElementBody {
	padding: 0px 20px 20px 20px;
}
.srvElementContent {
	text-align: justify;
	color: #2d3a3a;
	font-size: 16px;
	line-height: 1.6;
}

.srvElement:hover img {
	filter: grayscale(1) drop-shadow(0px 0px 6px #fff);
}

.srvElement:hover h3 {
	color: #011b66;
	font-weight: bold;
}

.srvElementContent a {
	color: #e9a721;
}

/* CAROUSEL SECTION STYLE */

div#home-carousel-section {
	padding: 10px !important;
	background: #011b66;
}


.owl-nav {
	display: none;
}

.owl-carousel .owl-item img{
	aspect-ratio:4/3;
	object-fit: cover;
	object-position: center;}

.item span {
	position: absolute;
	color: #ffffff;
	bottom: 10px;
	right: 10px;
	/* font-weight: bold; */
	text-shadow: 1px 1px 1px black;
}

.item:before {
	content: '';
	position: absolute;
	width: 101%;
	height: 105%;
	left: 0;
	top: 0;
	opacity: 0.6;
}

.item {min-height: 100%;display: flex;position: relative;overflow: hidden;}

.owl-item {
	min-height: 100% !important;
}

.owl-stage {
	display: flex;
}
.owl-dots {
	line-height: 0;
	opacity: 0.5;
	margin-top: 5px;
	position: absolute;
	width: 100%;
}

.owl-dots span {
	height: 5px !important;
}
/* SERVICES LIST SECTION STYLE */

div#home-services-list-section {
	background: #011b66;
}

.homepage-services {
	margin: 0 auto;
}
.homepage-services ul {
	padding: 0;
}
.homepage-services #servcss li {
	position: relative;
	font-weight: 400;
	margin: 0.3em 0;
	padding-left: 25px;
	display: block;
	color: #fcfffc;
	font-family: 'Nunito', sans-serif;
}

.homepage-services #servcss li:before {
	position: absolute;
	content: '\f18c';
	font-family: 'FontAwesome';
	top: 0;
	left: 6px;
	width: 20px;
	color: #e9a721;
}


/* NAP SECTION STYLE */

div#homepage-nap-section,
div#second-list-section {
	background-color: #011b66!important;
}

.nap-contact {
	border-radius: 20px;
	background: #fcfffc;
}

.homepage-nap {
	background: #e9a721;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	padding: 20px;
}
p.nap-title {
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
	font-size: 26px;
	line-height: 1.05;
	color: #fff;
	padding-bottom: 15px;
}

.homepage-nap h3 {
	font-family: 'Nunito', sans-serif;
	font-weight: 400;
	font-size: 17px;
	line-height: 1.05;
	color: #fff;
	padding: 0;
}

.homepage-nap h3 strong {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 5px;
	display: inline-block;
}


/* NAP Google listing button */

#main-footer .listing-rev-btn .fa {
	display: block;
	margin-right: 5px;
}

#main-footer .listing-rev-btn img {
	display: none;
}
#main-footer .listing-rev-btn {
	display: flex;
	align-items: center;
	flex-direction: row;
	position: fixed;
	left: 0;
	bottom: 10px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	background: #e9a721;
	color: #fff !important;
	border: 3px solid #032c7e;
	border-left: 0;
	padding: 5px 10px;
	font-weight: normal;
	z-index: 9999;
	width: 187px;
	text-align: center;
	justify-content:center;
	gap: 3px;
	/* margin-bottom: 40px; */
	font-size: 15px;
}


#main-footer .listing-rev-btn img {
	width: 20px; 
	height: auto;
}
#main-footer .listing-rev-btn .fa{margin-top: 1px;}
.floating-quote-btn {
	display: inline-block;
	position: fixed;
	left: 0;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	background: #e9a721;
	color: #fff;
	border: 3px solid #032c7e;
	border-left: 0;
	bottom: 60px;
	padding: 5px 10px 5px 10px;
	font-weight: normal;
	z-index: 9999;
	width: 187px;
	font-size: 15px;
}

/* CONTACT FORM STYLE */

.contact-form-block {position: relative;padding: 20px;}

p.free-estimate-title {
	padding: 0;
	text-align: center;
	color: #2d3a3a;
	text-transform: uppercase;
	border-bottom: 1px solid #e9a721;
	padding-bottom: 5px !important;
	margin-bottom: 10px;
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
	font-size: 26px;
	line-height: 1.05;
}

input#customer_name {
	width: calc(50% - 5px);
	float: left;
}

input#phone-cf {
	width: calc(50% - 5px);
	float: left;
	margin-left: 10px;
}

textarea#message {
	margin-bottom: 20px;
}

#contact img {
	float: left;
	width: 120px;
}

input#vercode {
	width: calc(100% - 130px);
	margin: 0;
	margin-left: 10px;
	float: left;
	padding: 7px 10px 10px;
}

form#contactForm {
	text-align: center;
}

input#submitter {
	background-color: #e9a721;
	font-size: 16px;
	font-weight: 700;
	font-family: 'Nunito', sans-serif;
	padding: 20px 45px;
	transition: 500ms;
	border-radius: 20px;
	overflow: hidden;
	line-height: 1;
	position: relative;
	display: inline-block;
	z-index: 1;
	width: unset;
	height: auto;
	color: #fff;
}

input#submitter:hover {
	background-color: #011b66 !important;
}

input.text,
input.title,
input[type=email],
input[type=password],
input[type=tel],
input[type=text],
select,
textarea {
	max-width: 100%;
	padding: 10px 5px 10px;
	height: auto;
	background-color: #ffffff !important;
	box-shadow: none;
	display: block;
	line-height: 1.75em;
	font-weight: 300;
	color: #000 !important;
	background-image: none;
	border: 1px solid #dbdbdb;
	margin-bottom: 20px !important;
	border-radius: 10px;
}

#contactForm input[type=text]::placeholder,
#contactForm input[type=password]::placeholder,
#contactForm input[type=tel]::placeholder,
#contactForm input[type=email]::placeholder,
#contactForm input.text::placeholder,
#contactForm input.title::placeholder,
#contactForm textarea::placeholder,
#contactForm select {
	color: #252422 !important;
}

#contactForm input[type=text]:focus,
#contactForm input[type=password]:focus,
#contactForm input[type=tel]:focus,
#contactForm input[type=email]:focus,
#contactForm input.text:focus,
#contactForm input.title:focus,
#contactForm textarea:focus,
#contactForm select:focus {
	color: #000 !important;
	border-color: #000000;
}

#contact {
	padding: 0;
}


/* TESTIMONIALS SECTION STYLE */
div#home-testimonials {
	background: #fcfffc;
}
.home .wpcr3_dotline {
	display: none !important;
}

.home .wpcr3_review {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.home .wpcr3_review_ratingValue {
	width: 100%;
	text-align: center;
	margin: 0 !important;
}

.home .wpcr3_review_author {
	margin-left: 5px;
	text-align: center;
}

.home .wpcr3_review_author > span{
	color: #403d39 !important;
	bottom: 10px;
	right: 10px;
	font-weight: 400;
}

.home .wpcr3_review_title.wpcr3_caps {
	width: 100%;
	text-align: center;
	margin: 0 !important;
	font-size: 20px;
	color: #e9a721;
	font-family: 'Nunito', sans-serif;
	font-weight: bold;
}

.home span.wpcr3_item_name a {
	color: #2d3a3a;
}

div.wpcr3_review blockquote.wpcr3_content {
	border-color: #119422;
	padding-bottom: 0;
	text-align: justify;
}

.home div.wpcr3_review blockquote.wpcr3_content {
	text-align: center;
	padding-left: 0;
	border: none;
	margin-bottom: 0;
	line-height: 1.7em;
}

div.wpcr3_review blockquote.wpcr3_content p {
	font-size: 17px;
}


.home .wpcr3_reviews_holder {
	position: relative;
}

.home div.wpcr3_review blockquote.wpcr3_content p {
	font-style: italic;
	font-family: 'Nunito', sans-serif;
}


.testimonials-btn {
	display: block;
	width: 280px;
	text-align: center;
	margin: 5px auto;
	color: #eb5e28;
	border-radius: 3px;
	padding: 12px 35px;
	display: inline-block;
	border: 1px solid rgb(235 94 40 / 40%);
	line-height: 1;
}

.testimonials-btn:hover {
	background: #d6d6d6;

}

div#homepage-content-section {
	background: #fcfffc;
}

/*--------------------------------------------------
* Testimonials Plugin CSS
--------------------------------------------------*/
#testimonials-section {
	background: #ffffff;
}

.testimonials-container {
	max-width: 1280px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}

.testimonials-title {
	text-align: center;
	font-weight: 800;
	font-size: 2.25rem;
	line-height: 2.5rem;
	margin-bottom: 0.5rem;
	letter-spacing: -0.025em;
	color: #ffffff;
}

.testimonials-info {
	margin-bottom: 1rem;
}

.testimonial-item {
	border: 1px solid #ffffff00;
	border-radius: 10px;
	padding: 1rem;
	background: #ffffff00;
	min-height: 100%;
	break-inside: avoid;
}

.testimonial-item:hover {
	background: #ffffff00;
	border: 1px solid #ffffff00;
}

.testimonials-grid .testimonial-item {
	margin-bottom: 1rem;
}

.testimonial-item a {
	height: 100%;
	display: grid;
	justify-items: center;
}

.testimonial-subject {
	font-size: 1rem;
	font-weight: 700;
	text-align: center;
	color: #1a202c;
}

.rating {
	display: flex;
	justify-content: center;
	margin: 0.5rem;
}

.star {
	width: 1rem;
	height: 1rem;
	color: #ffc956;
	margin:2px;
}

.testimonial-content {
	font-size: 1rem;
	line-height: 1rem;
	font-weight: 500;
	color: #1a202c;
	text-align: center;
	font-style: italic;
}

.testimonial-footer {
	margin-top: 1rem;
}

.reviewer-details {
	font-size: 0.75rem;
}

.review-from-logo {
	width: 80px;
	height: auto;
	padding: 3px;
	min-height: 35px;
}

.reviewer-name {
	font-weight: 500;
	color: #1a202c;
	line-height: 1.5rem;
	margin-bottom: 5px;
	font-size: 14px;
}

.nav-arrows {
	display: flex;
	justify-content: center;
	gap: 1rem;
	margin-top: 1rem;
}

.nav-arrows button {
	padding: 0.5rem;
	border-width: 1px;
	border-color: transparent;
	border-radius: 0;
	cursor: pointer;
	background: transparent;
	border-style: solid;
	display: flex;
	color: #000;
}

.nav-arrows button:hover {
	background: transparent;
	color: #000;
	border-color: transparent;
}

.nav-arrows button svg {
	height: 30px;
	width: 30px;
	margin-right: 0;
}

.rotate-180 {
	rotate:180deg;
}

@media only screen and (min-width: 600px) {
	.testimonials-grid {
		column-fill: balance;
		columns: 2;
		gap: 1.5rem;
	}
}

@media only screen and (min-width: 992px) {
	.testimonials-grid {
		columns: 3;
	}

	.testimonial-subject {
		font-size: 1.25rem;
	}

	.testimonial-content {
		line-height: 1.5rem;
	}

	.testimonial-footer {
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.reviewer-details {
		display: flex;
		align-items: center;
	}

	.reviewer-name {
		padding-right: 0.75rem;
		font-size: 0.75rem;
		border-right: 2px solid #1a202c;
	}

	.review-from-logo {
		padding-left: 1em;
	}
}

/* FOOTER STYLE */

#main-footer {
	background-color: #011b66;
	border-top: 1px solid #e9a721;
}

div#footer-bottom {
	background-color: #e9a721;
	padding: 15px;
	color: #ffffff;
}

.paymentsbox {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.footer-widget h4 {
	color: #fcfffc;
	font-size: 22px;
	margin-bottom: 20px;
	margin-top: 30px;
	line-height: 1.5em;
	text-align: center;
	border-bottom: 1px solid #e9a721;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Nunito', sans-serif;
}

.footer-widget .textwidget {
	color: #fcfffc;
}

#footer-widgets .footer-widget a {
	background-color: #fff;
}

table.openinghours {
	max-width: 350px;
	margin: 0 auto !important;
	width: 100%;
}

table.openinghours tr {
	display: flex;
	justify-content: space-between;
	line-height: 2.3;
	font-family: 'Nunito', sans-serif;
	color: #fff;
}

#current-day {
	background-color: #e9a721;
	padding: 0 2px;
}

#current-day td {color: #fff;text-shadow: none;}

#closed-day {
	color: #ffffff;
}



ul#menu-footer-menu li a {
	background: transparent !important;
}

ul#menu-footer-menu li:before {
	color: #e9a721 !important;
	content: '\f101' !important;
	font-family: 'FontAwesome' !important;
	border: none !important;
	top: 0 !important;
}


/* SIDEBAR, BLOG PAGE, BLOG POST STYLES */

.et_pb_sidebar_0 h4.widgettitle {
	font-size: 26px;
	position: relative;
	margin-bottom: 10px;
	line-height: 1.2;
	text-align: center;
	border-bottom: 1px solid #e9a721;
	font-weight: bold;
	color: #2d3a3a;
	font-family: 'Nunito', sans-serif;
}

#sidebar h4.widgettitle {
	font-size: 26px;
	font-weight: 400;
	color: #062d5b;
	position: relative;
	margin-bottom: 10px;
	line-height: 1.2;
	text-align: center;
	border-bottom: 1px solid #062d5b;
}

.et_pb_sidebar_0 .textwidget {
	text-align: center;
}

#sidebar .textwidget {
	text-align: center;
}

.single-post div#main-content,
.blog div#main-content {
	background-color: #ffffff;
	min-height: 50vh;
}
.single-post div#main-content .container {
	padding: 0px 0 !important;
}
.et_pb_title_meta_container, .post-meta {
	text-align: center;
}
.post-content-inner {
	text-align: justify;
}
.single-post div#main-content .post {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.single-post .et_pb_post .entry-content {
	text-align: justify;
}

#left-area .post-meta a {
	color: #16bae1;
}

#left-area .post-meta {
	text-align: center;
}

.blog .et_pb_post {
	text-align: justify;
}
.single-post .et_pb_section {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.single-post article {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
.single-post div#main-content .container {
	padding: 77px 0 !important;
}
#main-content .container {
	padding: 77px 0 !important;
}

#main-content .container h1{
	color:#2d3a3a !important;
}

#main-content .container h2{
	font-size: 24px !important;
}

.single-post h2 {
	text-align: left;
}
.single-post p {
	text-align: justify;
}


/*MEDIA QUERIES*/

@media only screen and (min-width: 600px) {

	.header-container {
		max-width: 650px;
	}

	.homepage-services #servcss li {
		display: inline-block;
	}


}

@media screen and (max-width: 980px) {

	/* ADDITIONAL STYLES FOR MOB. RES. */
	.et_pb_sidebar_0 .et_pb_widget {
		width: 100%;
	}

	.footer-widget:nth-child(n) {
		width: 100% !important;
		text-align: center;
		margin: 0 !important;
	}

	.et_pb_text {
		text-align: center !important;
	}

	#footer-widgets .footer-widget .fwidget {
		width: 100% !important;
		margin-bottom: 30px !important;
	}
}

@media screen and (min-width: 981px) {

	/*HEADER STYLES*/
	div#et-main-area {
		padding-top: 50px;
	}

	.home div#et-main-area {
		padding-top: 0px;
	}
	.logo_container {
		width: 300px !important;
		max-width: 300px;
		margin-right: 0;
	}

	.logo_container a {
		max-width: 100%;
		padding: 0 !important;
		border: none;
	}
	.logo-link img {
		max-height: 80px !important;
		border: none;
		padding: 0;
	}
	div#et-top-navigation {
		width: calc(100% - 300px);
		margin: 0;
		display: flex;
		justify-content: end;
	}

	div#et-top-navigation a {
		padding-bottom: 10px !important;
		padding-top: 10px;
		color: #2D3A3A;
		font-weight: 500 !important;
	}

	ul#top-menu {
		display: flex;
		flex-wrap: wrap;
		justify-content: end;
	}

	#top-menu li {
		padding-right: 0 !important;
		padding-left: 22px;
	}
	#top-menu .menu-item-has-children>a:first-child:after {
		top: 10px;
	}
	.header-location-container {
		position: relative;
		margin-left: auto;
	}

	.header-location-container:before {
		content: '';
		width: 1px;
		height: 40px;
		background: #fcfffc52;
		position: absolute;
		left: -10px;
	}
	.contact-info-container {
		padding: 10px 0 !important;
		max-width: 1080px;
		margin: 0 auto;
	}
	.header-menu-container {
		background: #FCFFFC;
		padding: 4px 16px!important;
		width: 95%;
		border-radius: 10px;
		border: 1px solid #2D3A3A;
		margin-bottom: -60px;
	}
	ul.sub-menu {filter: drop-shadow(0px 1px 3px #5b5b5b);top: 34px;background-color: #011b66 !important;border-color: #e9a721 !important;}

	#top-menu ul.sub-menu a {
		color: #fff !important;
	}

	ul.sub-menu li {
		padding: 0 10px !important;
		width: 100%;
	}

	ul.sub-menu li a {
		padding: 5px 0px !important;
		width: 100% !important;
	}


	/*END HEADER STYLES*/


	/*PAGE STYLES*/

	section.et_pb_module.et_pb_fullwidth_header.et_pb_fullwidth_header_0.et_pb_text_align_center.et_pb_bg_layout_dark.et_pb_fullscreen {
		max-height: 770px !important;
		min-height: 500px !important;
		height: calc(99vh - 172px) !important;
		background-position: top;
	}

	.et_pb_fullscreen .et_pb_fullwidth_header_container {
		max-height: 770px !important;
		min-height: 500px !important;
		height: calc(99vh - 172px) !important;
		width: 80%;
	}
	.header-container {
		margin: 0;
	}
	.header-button-holder {
		justify-content: flex-start;
	}
	.header-title h1 {
		font-size: 35px;
		text-align: left;
	}

	.header-title div {
		font-size: 18px;
		text-align: left;
		margin-top: 10px;
	}

	.header-button-holder {
		text-align: left;
	}
	.entry-title {

		text-align: left !important;
	}
	.home .entry-title {
		font-size: 36px !important;
	}
	.button-holder {
		justify-content: flex-start;
	}

	/* SERVICES STYLE DESKTOP*/

	.srvElement {
		width: 32%;
		display: flex;
		flex-direction: column;
		margin: 0;
		margin-top: 30px;
	}

	.srvElementImg img {height: 200px;}
	.srvElementFullWidth .srvElementImg img {
		height: 100%;
		border-top-left-radius: 20px;
		border-bottom-left-radius: 20px;
		border-top-right-radius: 0px;
	}
	.srvBlock {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		max-width: 1200px;
		margin: 0 auto;
	}

	.srvElementBody {
		height: 100%;
	}
	.srvElementHeader h2 {
		min-height: 54px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.srvElementContent {
		height: 100%;
	}

	.srvElementFullWidth .srvElementContent {
		height: auto;
	}

	.srvElement.srvElementFullWidth {
		width: 100%;
		max-width: 1080px;
		flex-direction: row;
	}
	.srvElementFullWidth .srv-icon {
		bottom: auto;
		right: -37px;
	}
	.srvElementFullWidth .srvElementImg {
		width: 32%;
		margin: 0;
	}

	.srvElementFullWidth .srvElementBody {
		width: calc(68% - 20px);
		margin-left: 20px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		padding: 20px 20px 20px 30px;
	}




	/* NAP SECTION DESKTOP */

	/* CONTACT SECTION DESKTOP */

	p.free-estimate-title {
		/* font-size: 36px; */
		line-height: 1.5;
		padding-left: 32px;
	}

	.nap-contact {
		display: flex;
	}

	.homepage-nap {
		width: 330px;
		text-align: center;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		border-top-right-radius: 0;
		border-bottom-left-radius: 20px;
	}

	.contact-form-block {
		width: calc(100% - 330px);
	}
	.home div#contact {
		position: relative;
		margin: 0 auto;
	}


	div#home-content-image {
		height: 100%;
	}

	div#home-content-image span {
		height: 100%;
	}
	div#home-content-image span img{
		height: 100%;
		object-fit: cover;
		object-position: center;
	}
	/* TESTIMONIALS SECTION DESKTOP */
	.testimonials-title {
		/* font-size: 36px; */
		line-height: 1.5;
	}

	/* SERVICES LIST SECTION DESKTOP */

	.homepage-services {
		margin-left: -6px;
	}

	/* FOOTER STYLES DESKTOP */
	.footer-widget .et_pb_widget {
		width: 100%;
		margin-bottom: 0 !important;
	}

	.paymentsbox {
		justify-content: flex-start;
	}

	div#social-icons {
		text-align: left;
	}

	.footer-widget h4 {
		text-align: left;
	}

	#footer-widgets {
		padding-top: 20px;
	}

	/* SIDEBAR, BLOG, BLOGPOST STYLES DESKTOP */
	.et_pb_sidebar_0 h4.widgettitle {
		text-align: left;
	}

	#sidebar h4.widgettitle {
		text-align: left;
	}

	.et_pb_sidebar_0 .textwidget {
		text-align: left;
	}

	#sidebar .textwidget {
		text-align: left;
	}

	.et_pb_sidebar_0.et_pb_widget_area_right {
		border-left: 1px solid #e9a721;
	}

	#left-area .post-meta {
		text-align: left;
	}

	#main-content .container:before {
		background-color: rgb(6 45 91 / 20%);
	}
	.et_pb_title_meta_container, .post-meta {
		text-align: left;
	}
}


/***** TESTIMONIALS FORM *****/

.wpcr3_respond_2 input[type="text"] {
	margin: 3px 0;
}

.wpcr3_respond_2 input[type="text"],
.wpcr3_in_content textarea {
	background: #525252;
	border-color: #000 !important;
}

.wpcr3_respond_2 input[type="text"]:focus,
.wpcr3_in_content textarea:focus {
	color: #fff;
	border-color: #ffffff;
}

.wpcr3_table_2 td {
	font-size: 1em !important;
}

.wpcr3_leave_text {
	font-size: 1.1em;
}

.wpcr3_leave_text {
	margin-bottom: 20px;
}
.wpcr3_button_1 {
	margin-top: 10px;
	background: #119422;
	color: #fff;
}
.wpcr3_button_1:hover{
	background:#011b66;
	color:#fff;
}
@media (min-width: 981px) {

	.wpcr3_respond_2 input[type="text"],
	.wpcr3_respond_2 textarea {
		min-width: 100%;
	}

	.wpcr3_table_2 td {
		text-align: left !important;
	}

	.wpcr3_review_form_rating_field label {
		margin: 6px 0 !important;
	}
	#main-content .container .type-post {
		margin-bottom: 0 !important;
		padding-bottom: 0;
	} 
}

@media (max-width: 980px) {


	.wpcr3_respond_3,
	.wpcr3_aggregateRating,
	.wpcr3_table_2 td {
		text-align: center !important;
	}

	.wpcr3_div_2 {
		width: 100%;
	}

	.wpcr3_table_2 tr:last-of-type td {
		margin: 20px auto 0 !important;
	}

	.wpcr3_table_2 td {
		display: block;
		padding: 0 !important;
	}

	.wpcr3_table_2 td:first-child {
		margin-top: 10px !important;
	}

	.wpcr3_rating_style1_status {
		width: 85px !important;
	}

	.wpcr3_respond_2 input[type="text"],
	.wpcr3_in_content textarea {
		width: 100% !important;
		min-width: unset !important;
	}

	.wpcr3_submit_btn,
	.wpcr3_cancel_btn {
		width: 40%;
	}
	.review-title {
		font-size: 26px !important;
	}
}

/* ADDITTIONAL SERVICES STYLE */


#additionalServices {
	list-style: none;
	text-align: center;
	padding: 0;
	list-style-type: none;
	margin-top: 0px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#additionalServices li {
	break-inside: avoid;
	padding: 5px 3px;
	font-size: 16px;
	font-weight: 500;
	/*     color: #ffffff; */
	position: relative;
	text-align: center;
	margin-bottom: 0 !important;
}
#additionalServices li a {
	/* 	color: #fff; */
	text-decoration: underline;
}
#additionalServices li::before {
	content: "\f00c";
	font-family: 'FontAwesome';
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
	margin-right: 5px;
}


@media (min-width: 600px) {


	#additionalServices li {
		break-inside: avoid;
		padding: 8px 4px;
		text-align: left;
	}


}

@media (min-width: 981px) {
	#additionalServices {
		columns: 3;
		column-gap: 10px;
	}
}

.nav-arrows > button.slider-previous > svg > path{
	transition:0.1s;
}

.nav-arrows > button.slider-next > svg > path{
	transition:0.1s;
}

#mobile_menu li a {
	line-height: 1.2em;
}

.floating-estimate-btn{
	z-index: 9999;
}

#main-footer .listing-rev-btn{
	display: flex;
	align-items: baseline;
	position: fixed;
	z-index: 9999;
}



/* NEW CONTENT */
.first-list-container,
.second-list-container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}


ul.first-list-content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 0;
	list-style: inside disc;
	width: 100%;
	max-width: 600px;
}

.first-list-content li,
.second-list-content li
{
	padding: 5px 10px;
	margin-bottom: 10px !important;
	border-radius: 13px;
	box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 10%);
	border: 1px solid #e9a721;
	background: #fff;
	color: #000;
	text-align: left;
	width: 100%;
}

.first-list-content li:hover,
.second-list-content li:hover{
	background: #e9a721;
	color: #fff;
}
ol.second-list-content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 600px;

}

div#second-list-image,
div#home-content-image {
	max-width: 600px;
	margin: 0 auto;
}
div#second-list-image span img,
div#home-content-image span img {
	border-radius: 20px;
}



@media (min-width: 981px){
	div#last-content-1-row,
	div#second-list-row {
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
	}
}





@media screen and (max-width: 981px) {
	.header-title h1 {
		font-size: 26px;
	}

	.header-title div {
		font-size: 14px;
	}

	.top-head {
		border-left: 0;
	}

	.top-head ul {
		justify-content: center;
	}
}

div#home-services-list-section .button {
	border: 1px solid #fff;
}

div#home-services-list-section .button:before {
	background: #0a47a4;
}